Subject: Ticket Assigned - Need to cancel the order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 08:45:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need to cancel the order  
Hello 

Total product cost is 3.230 kwd is item cost .
Total charge 1.5 kwd shipping charge which is hidden and 1 kwd is delivery charge .
I need to cancel the order otherwise  I can go and collect from home Centre Fahaheel branch .
Let me know As I can’t bear the shipping charge which you guy is charging for delivery on 17 July 
Take ur time for delivery but I can’t pay 1.5 kwd extra 

BR///
Mohd Kashif 
+965 50403129 
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4619627